﻿body#video{
    overflow-x: hidden;
}
.video-box{
    width: 100%;
    display: block;
    position: relative;
    background-color: #fffefc;
    margin-top: 125px;
    min-height: calc(100vh - 125px);
    box-sizing: border-box;
    padding: 60px 0;
    background-color: #f0e8e4;
}
.video-info-box{
    box-sizing: border-box;
    padding: 60px 0;
    display: block;
    width: 100%;
    font-size: 0;
    /* overflow: hidden; */
}
.video-info-title{
    font-size: 50px;
    font-weight: 700;
    color: #000;
    letter-spacing: 0.06em;
    box-sizing: border-box;
    padding: 0 40px;
}
.video-info-list-box{
    margin-top: 40px;
}
.video-info-list-box .slick-list{
    overflow: initial;
}
.video-info-list{
    width: calc((100vw - 20px) / 5);
    margin-right: 5px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    transition: all .3s linear;
}
.video-info-list-img{
    width: 100%;
    height: calc((100vw - 20px) / 5);
    display: block;
    position: relative;
    overflow: hidden;
    transition: all .3s linear;
}
.video-info-list-text-box{
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    box-sizing: border-box;
    padding: 0 40px;
    padding-bottom: 30px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+90 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 40%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    display:         flex;
    display: -webkit-flex;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    flex-direction: column;
    opacity: 0;
    transition: all .3s linear;
}
.video-info-list-text{
    letter-spacing: 0.06em;
    color: #fff;
    font-weight: 700;
    font-size: 30px;
}
.video-info-list-shopping-box{
    display: inline-block;
    position: absolute;
    bottom: 0;
    right: 0;
    cursor: pointer;
}
.video-info-list-shopping-text{
    width: 40px;
    letter-spacing: 0.06em;
    color: #fff;
    text-align: right;
    font-size: 20px;
    line-height: 36px;
    box-sizing: border-box;
    padding: 0 10px;
    opacity: 0;
    transition: all .3s linear;
}
.video-info-list-shopping-text span{
    width: 86px;
    font-size: 16px;
    position: absolute;
    top: 0;
    right: 35px;
    display: inline-block;
    vertical-align: middle;
    opacity: 0;
    color: #fff;
    transition: all .3s linear;
}
.video-info-eyes-text span{
    width: 40px;
}
.video-info-list-box .slick-prev{
    left: 0;
    height: 100%;
    width: 100px;
    transform: none;
    top: 0;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 1;
    transition: all .3s linear;
}
.video-info-list-box .slick-next{
    right: 0;
    height: 100%;
    width: 100px;
    transform: none;
    top: 0;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 1;
    transition: all .3s linear;
}
.video-info-list-box .slick-prev::before{
    content: '\f060';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 30px;
    color: #000;
}
.video-info-list-box .slick-next::before{
    content: '\f061';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 30px;
    color: #000;
}
.video-info-list-box .slick-prev:hover,
.video-info-list-box .slick-next:hover{
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.8);
}
.video-info-category-box{
    display: inline-flex;
    align-items: flex-end;
    -webkit-align-items: flex-end;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    flex-direction: column;
    position: absolute;
    top: 0;
    right: 0;
}
.video-info-category-text{
    display: inline-block;
    letter-spacing: 0.06em;
    color: #fff;
    text-align: right;
    font-size: 20px;
    line-height: 36px;
    box-sizing: border-box;
    padding: 0 10px;
    opacity: 1;
    background-color: #a67a45;
    transition: all .3s linear;
    margin-bottom: 5px;
}
.video-info-category-text:last-child{
    margin-bottom: 0;
}
.video-info-list-other-box{
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    box-sizing: border-box;
    padding: 10px;
    opacity: 0;
    pointer-events: none;
    transform: translateY(-10px);
    transition: all .3s linear;
}
.video-info-list-other{
    display: inline-block;
    vertical-align: middle;
}
.video-info-list-other:first-child{
    margin-right: 10px;
    padding-right: 10px;
    box-sizing: border-box;
    border-right: 2px solid #888;
    position: relative;
}
.video-info-list-other p{
    font-size: 16px;
    line-height: 1;
    position: relative;
    color: #000;
    letter-spacing: 0.06em;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    transition: all .3s linear;
}
.video-info-list-other span{
    font-size: 16px;
    line-height: 1;
    position: relative;
    color: #000;
    letter-spacing: 0.06em;
    display: inline-block;
    vertical-align: middle;
    transition: all .3s linear;
}
.video-info-list-other-text{
    display: block;
    margin-top: 15px;
}
.video-info-list-other-text p{
    font-size: 16px;
    line-height: 1;
    position: relative;
    color: #000;
    letter-spacing: 0.06em;
}
.video-info-list-other-text span{
    font-size: 14px;
    line-height: 1.4;
    position: relative;
    color: #000;
    letter-spacing: 0.06em;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 5px;
}
.video-info-list-other-price{
    width: 100%;
    display: block;
    text-align: right;
    margin-top: 10px;
}
.video-info-list-other-price p{
    font-size: 12px;
    line-height: 1;
    position: relative;
    color: #000;
    letter-spacing: 0.06em;
    display: inline-block;
    vertical-align: bottom;
    margin-right: 5px;
    transition: all .3s linear;
}
.video-info-list-other-price span{
    font-size: 20px;
    line-height: 1;
    position: relative;
    color: #000;
    letter-spacing: 0.06em;
    display: inline-block;
    vertical-align: bottom;
    transition: all .3s linear;
}



@media only screen and (min-width: 1001px){
    .video-info-list:hover{
        transform: scale(1.2);
        z-index: 1;
    }
    .video-info-list:hover .video-info-list-text-box{
        opacity: 1;
    }
    .video-info-list:hover .video-info-list-shopping-text{
        width: 130px;
        color: #fff;
        background-color: #6f0000;
        opacity: 1;
    }
    .video-info-list:hover .video-info-eyes-text{
        width: 82px;
    }
    .video-info-list:hover .video-info-list-shopping-text span{
        transition-delay: .1s;
        opacity: 1;
    }
    .video-info-list:hover .video-info-list-other-box{
        opacity: 1;
        pointer-events: all;
        transform: translateY(0);
    }
}
@media only screen and (max-width: 1200px){
    .video-info-title{
        font-size: 40px;
    }
    .video-info-list{
        width: calc((100vw - 15px) / 4);
    }
    .video-info-list-img{
        height: calc((100vw - 15px) / 4);
    }
    .video-info-list-text-box{
        padding: 0 20px;
        padding-bottom: 20px;
    }
    .video-info-list-text{
        font-size: 20px;
    }
}
@media only screen and (max-width: 1000px){
    .video-box{
        margin-top: 80px;
        min-height: calc(100vh - 80px);
    }
    .video-info-box{
        padding: 40px 0;
    }
    .video-info-title{
        font-size: 30px;
        padding: 0 30px;
    }
    .video-info-list-box{
        margin-top: 20px;
    }
    .video-info-list-text{
        font-size: 18px;
    }
    .video-info-list-shopping-text{
        font-size: 16px;
        line-height: 30px;    
    }
    .video-info-list-shopping-text span{
        font-size: 14px;
    }
    .video-info-list-text-box{
        opacity: 1;
    }
    .video-info-list-shopping-text{
        width: 120px;
        color: #fff;
        background-color: #6f0000;
        opacity: 1;
    }
    .video-info-list-shopping-text span{
        opacity: 1;
    }
    .video-info-list-shopping-box{
        display: block;
        position: static;
    }
    .video-info-list-shopping-text{
        width: 100%;
        text-align: center;
    }
    .video-info-list-shopping-text span{
        position: static;
    }
    .video-info-list-img-box{
        position: relative;
        display: block;
        width: 100%;
    }
    .video-info-list-other-box{
        position: static;
        opacity: 1;
        transform: none;
        pointer-events: all;
    }
    
}
@media only screen and (max-width: 768px){
    .video-box{
        padding: 40px 0;
    }
    .video-info-box{
        padding: 20px 0;
    }
    .video-info-title{
        font-size: 24px;
        padding: 0 20px;
    }
    .video-info-list{
        width: calc((100vw - 10px) / 3);
    }
    .video-info-list-img{
        height: calc((100vw - 10px) / 3);
    }
    .video-info-list-other-box{
        padding: 10px 5px;
    }
    .video-info-list-other:first-child {
        margin-right: 5px;
        padding-right: 5px;
    }
    .video-info-list-other p,
    .video-info-list-other span{
        font-size: 12px;
    }
    .video-info-list-other p{
        margin-right: 0;
    }
    .video-info-list-other-text{
        margin-top: 10px;
    }
    .video-info-list-other-text p{
        font-size: 14px;
    }
    .video-info-list-other-text span{
        font-size: 12px;
    }
    .video-info-list-other-price span{
        font-size: 16px;
    }
}
@media only screen and (max-width: 550px){
    .video-box{
        margin-top: 50px;
        min-height: calc(100vh - 50px);
        padding: 20px 0;
    }
    .video-info-list-box{
        margin-top: 10px;
    }
    a.video-info-list .video-info-list-text-box{
        padding-bottom: 10px;
    }
    .video-info-box{
        padding: 10px 0;
    }
    .video-info-title{
        font-size: 20px;
        padding: 0 10px;
    }
    .video-info-list{
        width: calc((100vw - 5px) / 2);
    }
    .video-info-list-img{
        height: calc((100vw - 5px) / 2);
    }
    .video-info-list-text-box{
        padding: 0 10px;
        padding-bottom: 10px;
    }
    .video-info-list-shopping-text{
        font-size: 14px;
        padding: 0 5px;
    }
    .video-info-list-shopping-text span{
        font-size: 12px;
        right: 25px;
        width: 65px;
    }
    .video-info-list-text{
        font-size: 14px;
    }

    .video-info-list-box .slick-prev,
    .video-info-list-box .slick-next{
        width: 60px;
    }
    .video-info-category-text{
        width: 65px;
        font-size: 14px;
        line-height: 24px;
        padding: 0px 5px;
    }
}




@media only screen and (min-width: 1001px){
    .video-info-title,
    .video-info-list-box{
        opacity: 0;
    }
    .video-info-title.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
    .video-info-list-box.anima{
        animation: fadeInUp 1s ease 0s 1 both;
        z-index: 1;
    }
}